Subject: Re: [Healeys] New Project

From: Austin Healey <[email-masked]>
Date: Fri, 29 Mar 2013 23:46:37 +0100

I have already got the "Original XK" and the "In detail" books and also a
few others. But books are only one thing. I would realy like to go in deep.
Maybe as deep as original fastners or original-style prepared leather. It
is a nice game for me as the car is in soo bad condition now, but
absolutely unmolested. It is a good candidate for a proper restoration.

Gergo

2013/3/29 Peter Svilans <[email-masked]>

> As Bob says, Mr. Viart has already done a similar book on the 140:
>
> http://www.welshent.com/product_info.php?sku=XK140BOOK&name=Jaguar_XK140_Expl
> ored&cPath=1109_1128
>
> I like the "In Detail" series, and Clausager has written one on the XK140/
> 150:
>
> http://www.welshent.com/product_info.php?sku=XK140150BOOK&name=Jaguar_XK140_/
> _XK150_In_Detail&cPath=1109_1128
> The "In Detail" book on the T-Series MG is quite different than the nice
> Austin Healey 100 one by Piggott. One would have thought you'd find
> originality info in such a book, but the author, a long-time racer, talks a
> lot about modifying the car for racing. Others in the series are more like
> histories.
> Spiral-bound wiring diagrams for both the early and late 150's are
> available
> further down the same Welsh list.
>
> Philip Porter's "Original XK" in the old Bay View  Books "Original" series
> has
> useful detail and info, and the Jaguar Enthusiasts club did a book on
> restoring the 120. I'm sure there are Jaguar people on this list able to
> point
> you towards someone in the clubs. Chris Harvey's XK book is, like his
> Healey
> the Handsome Brute book, a bit formulaic, but it was a great book at the
> time
> (1978).
>
> Best regards
> Peter
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys